# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [0.1.22](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.21...@lion/input-amount@0.1.22) (2019-06-24)

**Note:** Version bump only for package @lion/input-amount





## [0.1.21](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.20...@lion/input-amount@0.1.21) (2019-06-20)

**Note:** Version bump only for package @lion/input-amount





## [0.1.20](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.19...@lion/input-amount@0.1.20) (2019-06-18)

**Note:** Version bump only for package @lion/input-amount





## [0.1.19](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.18...@lion/input-amount@0.1.19) (2019-06-06)

**Note:** Version bump only for package @lion/input-amount





## [0.1.18](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.17...@lion/input-amount@0.1.18) (2019-06-04)

**Note:** Version bump only for package @lion/input-amount





## [0.1.17](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.16...@lion/input-amount@0.1.17) (2019-05-31)

**Note:** Version bump only for package @lion/input-amount





## [0.1.16](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.15...@lion/input-amount@0.1.16) (2019-05-31)

**Note:** Version bump only for package @lion/input-amount





## [0.1.15](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.14...@lion/input-amount@0.1.15) (2019-05-29)

**Note:** Version bump only for package @lion/input-amount





## [0.1.14](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.13...@lion/input-amount@0.1.14) (2019-05-29)

**Note:** Version bump only for package @lion/input-amount





## [0.1.13](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.12...@lion/input-amount@0.1.13) (2019-05-24)

**Note:** Version bump only for package @lion/input-amount





## [0.1.12](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.11...@lion/input-amount@0.1.12) (2019-05-22)

**Note:** Version bump only for package @lion/input-amount





## [0.1.11](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.10...@lion/input-amount@0.1.11) (2019-05-17)

**Note:** Version bump only for package @lion/input-amount





## [0.1.10](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.9...@lion/input-amount@0.1.10) (2019-05-16)

**Note:** Version bump only for package @lion/input-amount





## [0.1.9](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.8...@lion/input-amount@0.1.9) (2019-05-16)

**Note:** Version bump only for package @lion/input-amount





## [0.1.8](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.7...@lion/input-amount@0.1.8) (2019-05-13)

**Note:** Version bump only for package @lion/input-amount





## [0.1.7](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.6...@lion/input-amount@0.1.7) (2019-05-13)


### Bug Fixes

* add prepublish step to make links absolute for npm docs ([9f2c4f6](https://github.com/ing-bank/lion/commit/9f2c4f6))





## [0.1.6](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.5...@lion/input-amount@0.1.6) (2019-05-08)

**Note:** Version bump only for package @lion/input-amount





## [0.1.5](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.4...@lion/input-amount@0.1.5) (2019-05-07)


### Bug Fixes

* **input-amount:** remove randomOkValidator as default ([d5e2dfe](https://github.com/ing-bank/lion/commit/d5e2dfe))





## [0.1.4](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.3...@lion/input-amount@0.1.4) (2019-04-29)

**Note:** Version bump only for package @lion/input-amount





## [0.1.3](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.2...@lion/input-amount@0.1.3) (2019-04-28)


### Bug Fixes

* update storybook/linting; adjust story labels, eslint ignores ([8d96f84](https://github.com/ing-bank/lion/commit/8d96f84))





## [0.1.2](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.1...@lion/input-amount@0.1.2) (2019-04-27)

**Note:** Version bump only for package @lion/input-amount





## [0.1.1](https://github.com/ing-bank/lion/compare/@lion/input-amount@0.1.0...@lion/input-amount@0.1.1) (2019-04-26)


### Bug Fixes

* add missing files to npm packages ([0e3ca17](https://github.com/ing-bank/lion/commit/0e3ca17))





# 0.1.0 (2019-04-26)


### Features

* release inital public lion version ([ec8da8f](https://github.com/ing-bank/lion/commit/ec8da8f))
